Subject: Re: [PATCH 1/3] Documentation/technical: fix a typo

From: Junio C Hamano <[email-masked]>
Date: Mon, 23 Sep 2024 11:55:15 -0700

Eric Sunshine <[email-masked]> writes:

> The word "publicly" is, of course, so frequently misspelled that it is
> not surprising that "publically" has been accepted into some
> dictionaries as a legitimate spelling, but, as one who grew up
> understanding the correct spelling to be "publicly", the variant
> spelling still makes my reading hiccup big time, so I found no problem
> with this patch.

Yup, living languages annoy old-timers more than new folks with
phrases and usages that used to be ungrammatical gaining legitimacy
with wider use.  I see this all the time in the language I am native
in, too.

Thanks for an input.  Let's queue this patch, then.